body {
    padding: 0;
    margin: 0;
    font-family: "Roboto Mono", serif;
}

nav {
    background-color: #f2cc8f;
    height: 50px;
    font-size: 2rem;
    padding: 0.3125em;
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    grid-area: n;
}

nav h1 {
    margin: 0;
}


.blog-container {
    padding: 60px 10px 10px;
}

main {
    margin: 0;
}

form {
    padding: 90px 10px 10px;
    display: grid;
    background-color: #669bbc;
}

input {
    padding: 10px 5px;
}

input, textarea {
    margin-bottom: 10px;
}

textarea {
    height: 100px;
    resize: none;
}

input:focus, textarea:focus {
    outline: none;

}

button {
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
}
